"Open" = "Abrir";
"Open with" = "Abrir Com";
"Reveal In Finder" = "Mostrar no Finder";
"Show Info" = "Obter Informações";
"Add To DEVONthink Pro" = "Adicionar ao DEVONthink Pro";
"Destroy" = "Destruir";
"Move To Trash" = "Mover para o Lixo";
"Sort" = "Classificar";
"by Name" = "por Nome";
"by Creation" = "por Criação";
"by Modification" = "por Modificação";
"by Size" = "por Tamanho";
"by Kind" = "por Tipo";
"by Location" = "por Local";
"Ascending" = "Crescente";
"Descending" = "Decrescente";
"EasyFind" = "EasyFind";
"Name" = "Nome";
"Created" = "Criado";
"Modified" = "Modificado";
"Size" = "Tamanho";
"Kind" = "Tipo";
"Where" = "Local";
"Path" = "Caminho";
"Files & Folders" = "Arquivos e Pastas";
"Only Files" = "Apenas Arquivos";
"Only Folders" = "Apenas Pastas";
"File Contents" = "Conteúdo do Arquivo";
"All Words" = "Todas as Palavras";
"Any Word" = "Qualquer Palavra";
"Phrase" = "Frase";
"Boolean+Wildcards" = "Booleana+Curingas";
"Unix-Wildcards" = "Curingas Unix";
"Ignore Case" = "Ignorar Maiúsculas";
"Ignore Umlauts" = "Ignorar Tremas";
"Fuzzy" = "Fuzzy";
"Invisible Files \n& Folders" = "Arquivos e Pastas \nInvisíveis";
"Package Contents" = "Conteúdo de Pacotes";
"Scan all files" = "Examinar todos os arquivos";
"Recent Searches" = "Pesquisas Recentes";
"No recent searches" = "Nenhuma pesquisa recente";
"Clear" = "Limpar";
"Search for:" = "Buscar por:";
"Comparison:" = "Comparação:";
"Operator:" = "Operador:";
"Include:" = "Incluir:";
"Settings for searching File Contents" = "Ajustes para busca no Conteúdo dos Arquivos";